

## Not Maintained:
This "goodest" repo is no longer maintained.   
The build is happening at:  
[https://gitlab.com/merciful_banqueting/goodest.2](https://gitlab.com/merciful_banqueting/goodest.2)  


******


# goodest
The tutorial is in [Venue.E.HTML](Venue.E.HTML)

## Rules
The rules as the subsequent path pertain to everything in this repository:
./venues/stages/goodest/[Rules]/Rules.E.HTML



## the pip module
[venues/stages/goodest/readme.md](venues/stages/goodest/readme.md)


		
